---

# Robot proxy defaults
cluster_partition: cluster__dev__default
robot_proxy_vehicle_partition: rpv__dev__default
vehicle_discovery_servers: 8@teleops-dev
robot_proxy_restart: no
robot_proxy_state: present
robot_proxy_docker_tag: 20210520_633a634b
heap_monitoring_directory: /tmp/rti_dds_heap_monitoring
heap_monitoring_period_sec: 0 # Heap monitoring disabled by default
# DDS chum recorder defaults
dds_chum_recorder_output: /tmp/chum
dds_chum_recorder_docker_tag: 20210520_633a634b
# Vitals telemetry defaults
vitals_telemetry_docker_tag: 20210520_633a634b
# Cloud Discovery Service defaults
cds_port: 10000
cds_host: 127.0.0.1
cds_verbosity: 5
# ZFR defaults
report_spooler_docker_tag: 20210520_633a634b
# DDS vars
# Whitelist for servers that have eth* and em* interfaces
whitelist_interfaces_regex: e*
initial_peers: udpv4://239.255.0.1,udpv4://127.0.0.1,shmem://
# Metrics vars
metrics_partition: "*"
metrics_initial_peers: "8@sun-teleops04-p.zooxlabs.com"
